
/* Trigger for active application substitution. Must begin with %_ */
"%_activeApp" = "%_aktivníaplikace";

/* Trigger for adium build number substitution. Must begin with %_ */
"%_adiumbuild" = "%_SestaveníaplikaceAdium";

/* Trigger for adium version substitution. Must begin with %_ */
"%_adiumversion" = "%_verzeaplikaceAdium";

/* Trigger for current Safari page substitution. Must begin with %_ */
"%_safari" = "%_AktuálnístránkavSafari";

/* Trigger for status message substitution. Must begin with %_ */
"%_statusMessage" = "%_stavovázpráva";

/* Trigger for Uptime substitution. Must begin with %_ */
"%_uptime" = "%_Pracovníčas";
"Active Application" = "Aktivní aplikace";
"Adium Build" = "Sestavení aplikace Adium";
"Adium Version" = "Verze aplikace Adium";
"Current Page in Safari" = "Aktuální stránka v Safari";

/* Script title for current status message substitution */
"My Status Message" = "Moje stavová zpráva";
"Set" = "Systémová statistika";

/* Script title which shows how long since the last reboot */
"Uptime" = "Pracovní čas";
